Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 13:25:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought 2 shirts of splash of L size but one was half inch shorter than actual L size. Today I went  to replace it with correct L size. Now after reaching home I saw there is a red strip in collar and the color is spreading on white part. I hope it will not spoil the shirt after washing. If it does then I'll not come to replace it again rather I'll escalate it. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004229